Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# settings.h File Reference

A GtkSettings C++ wrapper interface. More...

`#include <inti/glib/object.h>`
`#include <gtk/gtksettings.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gdk
- namespace Inti::Gtk

## Detailed Description

A GtkSettings C++ wrapper interface.

Provides Settings, an object that holds the current settings for a screen.
Main Page - Footer